/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 100px;
top: 100px;
visibility: hidden;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 20px;
z-index: 1000; /* zIndex should be greater than that of shadow's below */
background: none repeat scroll 0 0 white;
width: 150px; /* default width for menu */
}

.anylinkcss ul{
list-style-type: none;
margin: 0;
padding: 0;
}

.anylinkcss ul li {
border-bottom: 1px dotted #CECFD1;
}

.anylinkcss ul li a{
background: url("https://6c45f6.claudeassets.com/20251116035127im_/https://www.thienloipc.com/_temp/NAS001/files/img/bg_cat_cha.png") no-repeat scroll 6px 50% transparent;
color: black;
display: block;
font: 12px Arial,Helvetica,sans-serif;
padding: 3px 0 3px 20px;
text-decoration: none;
}

.anylinkcss a:hover{ /*hover background color*/
background: black;
color: white;
text-decoration: none;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 200px;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 1000; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 150px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 200px;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}















.urbangreymenu{
width: 150px; /*width of menu*/
border-left: 1px solid #CECFD1;
border-right: 1px solid #CECFD1;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 0px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: black;
position: relative;

display: block;
padding: 0px 0;
line-height: 0px;
padding-left: 0px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: white;
background: black;
}
/*
     FILE ARCHIVED ON 17:13:14 Oct 05, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:49:39 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.67
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.054
  esindex: 0.007
  cdx.remote: 22.578
  LoadShardBlock: 77.845 (3)
  PetaboxLoader3.datanode: 114.964 (5)
  load_resource: 49.079 (2)
*/